Debian 9810 Published by

A libraw security update has been released for Debian GNU/Linux 11 to address several vulnerabilities.



DSA 5412-1: libraw security update



- -------------------------------------------------------------------------
Debian Security Advisory DSA-5412-1 security@debian.org
  https://www.debian.org/security/ Salvatore Bonaccorso
May 27, 2023   https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : libraw
CVE ID : CVE-2021-32142 CVE-2023-1729
Debian Bug : 1031790 1036281

Several vulnerabilities were discovered in libraw, a library for reading
RAW files obtained from digital photo cameras, which may result in
denial of service or the execution of arbitrary code if specially
crafted files are processed.

For the stable distribution (bullseye), these problems have been fixed in
version 0.20.2-1+deb11u1.

We recommend that you upgrade your libraw packages.

For the detailed security status of libraw please refer to its security
tracker page at:
  https://security-tracker.debian.org/tracker/libraw

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at:   https://www.debian.org/security/